/* BARRIOTHEME > FORM CSS  */

.wpcf7 input {
	width: 100%;
	border: none;
	border-bottom: 1px solid #323232;
	padding: 0px 0px;
	height: 50px;
	font-size: 13px;
	line-height: 50px;
	color: #323232;
	background: none;
	margin: 0px 0px 20px 0px !important;
	border-radius: 0px !important;
}

.wpcf7 textarea {
	width: 100%;
	border: none;
	border-bottom: 1px solid #323232;
	padding: 10px 0px;
	height: 150px;
	font-size: 13px;
	line-height: 18px;
	color: #323232;
	background: none;
	margin: 0px 0px 20px 0px !important;
	border-radius: 0px !important;
}

.wpcf7 input[type="checkbox"] {
	width: auto;
	height: auto;
	margin-right: 10px;
}

.wpcf7 input[type="submit"] {
	margin-bottom: 0px !important;
}

.wpcf7 span.wpcf7-list-item {
	margin: 0px;
}

.wpcf7 .privacy {
	font-size: 13px;
}

.wpcf7 .button {
	float: right;
	padding: 0px;
	background: none;
	margin-right: 65px;
}

.wpcf7 .button:disabled {
	opacity: 0.5;
}

.wpcf7 .wpcf7-not-valid-tip {
	display: none;
}

.wpcf7 .wpcf7-not-valid {
	border-bottom: 1px solid #e10f21;
	color: #e10f21;
	opacity: 0.8;
}

.wpcf7 div.wpcf7-response-output {
	font-size: 15px;
	font-weight: 400;
    margin: 30px 0px 0px 0px;
    padding: 10px 15px;
    border: 0px solid #ff0000;
}

.wpcf7 div.wpcf7-validation-errors,
.wpcf7 div.wpcf7-acceptance-missing {
    border: 0px solid #f7e700;
	background: #e10f21;
	color: #fff;
}

.wpcf7 div.wpcf7-mail-sent-ok {
    border: 0px solid #f7e700;
	background: #398f14;
	color: #fff;
}

/* CORREZIONE CF7 */
div.wpcf7 .ajax-loader {
    margin: 50px 0 0 145px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    background: #ff0000;
		color: #fff;
		border: none;
}

.wpcf7 form.sent .wpcf7-response-output {
    background: #209549;
		color: #fff;
		border: none;
}
/* END CORREZIONE CF7 */
